MANCONV(1)

NOMBRE
manconv - convierte página del manual desde una codificación a otra

SINOPSIS
manconv -f código-origen[:código-origen...] -t código-destino [-dqhV] [nombrefichero]

DESCRIPCIÓN
manconv convierte una página manual desde una codificación a otra, como iconv. A diferencia de iconv, puede probar múltiples codificaciones entrantes secuenciales. Esto es útil para páginas manualmente instaladas sin una declaración específica de codificación, debido a que quizá están en UTF-8 o en un conjunto de caracteres heredados.

Si una declaración decodificada es encotrada en la primera línea de la página del manual, esa declaración sobrescribe cualquier codificación de entrada por línea de órdenes manconv. Codificando declaraciones tiene el formato siguiente:

    '\" -*- coding: UTF-8 -*-

o (si preprocesadores de página del manual son también declarados):

    '\" t -*- coding: ISO-8859-1 -*-

OPCIONES

-f codificaciones, --from-code codificaciones
    Trata cada codificación (una lista separada por dos puntos) en secuencia como la codificación entrante.

-t codificando, --to-code codificando
    Convierte la página manual a codificación.

-q, --quiet
    No emite mensajes de error cuando la página no puede ser convertida.

-d, --debug
    Muestra información depurativa.

-h, --help
    Escribe un mensaje de ayuda y termina.

-V, --version
    Enseña la versión de información.

VEA ADEMÁS
iconv(1), man(1)

AUTOR
Colin Watson (cjwatson@debian.org).